{
  "channel_content_id": "68db5bd00000000007015474",
  "link": "https://www.xiaohongshu.com/explore/68db5bd00000000007015474",
  "comment_count": 757,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831n1t6bfjl20042jnc9hkf9sv9f6d9bo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n1t6bfjl20g42jnc9hkf9svf7noe7g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n1t6bfjl21042jnc9hkf9svhe421n8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n1t6bfjl21g42jnc9hkf9svi7evmeo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831n1t6bfjl22042jnc9hkf9svo4tt5u8?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 4895,
  "body_text": "但孩子们不给上就闹，真拿它们没办法[失望R][失望R]\n#小猫书[话题]# #吸猫[话题]# #摸鱼一刻[话题]# #小猫咪为了上床也是拼了[话题]# #小红书宠物cruash[话题]# #小红书养宠",
  "title": "原则上我是不让小猫上床的",
  "collect_count": 340,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1759206352000,
  "publish_time": "2025-09-30 12:25:52"
}